/*
    Here the main page structures are set up.
*/

body {
    margin: 0;
    background: var(--body-color);
    color: var(--main-color);
    font-family: var(--main-font);
}

section {
    display: block;
    min-height: 20px;
    margin: 20px auto;
    width: calc(100% - 175px);
    padding: 25px;
    z-index: 2;

    /* Decorations */
    background: var(--card-color);
    border-style: solid;
    border-width: thin;
    border-color: var(--border-clr);
}

header {
    grid-auto-flow: column;
    display: none;
    height: 35px;
    width: 100%;

    background: var(--card-color);
    box-shadow: 1px 4px 15px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 4px 15px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 4px 15px 1px rgba(0,0,0,0.3);

    /*position: fixed;*/
    z-index: 3;
}
header div { width: 100%; }

a {
    color: var(--accent-clr);
    text-decoration: underline;
}
a:hover {
    text-decoration: line-through;
    text-decoration-color: var(--main-color);
}

footer {
    background: var(--card-color);
    text-align: center;
    padding: 15px;

    font-size: 0.9em;
    bottom: 0;
}
